/* ----------------------------------------  bluebook hub */

/* main banner */
.bluebook {background:url(../images/backgrounds/mast_bluebook.jpg) top left no-repeat; padding-top:0 !important; color:#515559;}
.bluebook #content_mast {border-bottom:0; height:180px; padding-top:16px;}
.bluebook #content_mast h2 {color:#FFF; padding:0;}
.bluebook #content_mast h3 {clear:left; color:#bfc5cc; font-size:1.3em; padding:0;}
.bluebook #content_mast p.intro {color:#FFF; width:310px; line-height:1.35em; margin-top:15px; padding:0;}

.bluebook #content_mast #breadcrumb a {color:#88ccff !important;}

/* columns */
.bluebook #columns {clear:both; overflow:hidden; margin-top:12px; margin-bottom:-16px;}
.bluebook #columns .primary {float:left; width:708px;}

/* modules - large */
.bluebook .module {float:left; width:228px; background:#fafafa url(../images/backgrounds/module_lge_bg.jpg) bottom left repeat-x; margin-right:12px;}
.bluebook .module.last-child {margin-right:0;}

.bluebook .module .top_corners {background:url(../images/backgrounds/module_lge_top.jpg) top left no-repeat; height:8px; overflow:hidden;}
.bluebook .module .bottom_corners {background:url(../images/backgrounds/module_lge_bottom.jpg) top left no-repeat; height:8px; overflow:hidden;}

.bluebook .module .content {border:solid #e6e6e6; border-width:0 1px; height:261px; overflow:hidden; position:relative;}
.bluebook .module .content h3 {font-size:1.5em; margin:-3px 0 6px 0; padding:0 8px; color:#000;}
.bluebook .module .content img {border:solid #e6e6e6; border-width:1px 0; margin-bottom:2px;}

.bluebook .module .content p {padding:0 8px; line-height:normal;}
.bluebook .module .content p.short {height:67px; overflow:hidden;}


/* buttons */
.bluebook .call_to_action {position:absolute; bottom:0; left:8px; padding-top:0; height:auto;}
.bluebook .call_to_action a {padding:0 8px 0 0; color:#fff; font-size:1em; float: left; display:block; height:22px; background: url(../images/buttons/primary_btn_sml_r.gif) no-repeat top right;}
.bluebook .call_to_action a span {padding:0 0 0 8px; display:block; height:22px; line-height:22px; background: url(../images/buttons/primary_btn_sml_l.gif) no-repeat top left; cursor:pointer;}
.bluebook .call_to_action a:hover {color:#FFF !important; text-decoration:none;}

/* secondary nav */
.bluebook .hub_nav {float:left; width:212px; padding:4px 8px 8px 8px; border-top:1px solid #e6e6e6; margin-right:12px; line-height:1.35em;}
.bluebook .hub_nav.last-child {margin-right:0;}

/* sign in panel */
.bluebook .support_col {margin-right:0 !important; margin-top:-65px !important; position:absolute; right:12px;}
.bluebook .support_col .sign_in_panel {height:319px;}
.bluebook .support_col .sign_in_panel h3 span {height:37px;}

/* sign in - done message */
.bluebook.sign_in .sign_in_panel .call_to_action a {background-image:url(../images/buttons/primary_btn_r.gif); height:30px;}
.bluebook.sign_in .sign_in_panel .call_to_action a span {background-image:url(../images/buttons/primary_btn_l.gif); height:30px; line-height:30px;}

/* ----------------------------------------  bluebook sign in page */

/* main banner */
.bluebook_signin {background:url(../images/backgrounds/mast_bluebook_signin.jpg) top left no-repeat; padding-top:0 !important;}
.bluebook_signin #content_mast {border-bottom:0; padding-bottom:4px; padding-top:20px;}
.bluebook_signin #content_mast h2 {color:#FFF;}

.bluebook_signin #content_mast #breadcrumb a {color:#88ccff !important;}

.bluebook_signin .call_to_action {padding-left:8px; margin-bottom:12px;}

.bluebook_signin .support_col .sign_in_panel h3 span {height:37px;}


/* ----------------------------------------  blueroom hub */

/* main banner */
.blueroom {background:#FFF url(../images/backgrounds/mast_blueroom.jpg) top left no-repeat; padding-top:0 !important; color:#515559; width:948px;}
.blueroom #content_mast {border-bottom:0; height:280px; padding-top:16px;}
.blueroom #content_mast h2 {color:#FFF; padding:0;}
.blueroom #content_mast h3 {clear:left; color:#bfc5cc; font-size:1.3em; padding:0;}
.blueroom #content_mast p.intro {color:#FFF; width:310px; line-height:1.35em; margin-top:15px; padding:0;}

.blueroom #content_mast #breadcrumb a {color:#88ccff !important;}

/* columns */
.blueroom #columns {clear:both; margin-top:12px;}
.blueroom #columns .primary {width:948px;}

/* modules - large */
.blueroom .module {float:left; width:228px; background:#fafafa url(../images/backgrounds/module_lge_bg.jpg) bottom left repeat-x; margin-right:12px;}
.blueroom .module.last-child {margin-right:0;}

.blueroom .module .top_corners {background:url(../images/backgrounds/module_lge_top.jpg) top left no-repeat; height:8px; overflow:hidden;}
.blueroom .module .bottom_corners {background:url(../images/backgrounds/module_lge_bottom.jpg) top left no-repeat; height:8px; overflow:hidden;}

.blueroom .module .content {border:solid #e6e6e6; border-width:0 1px; height:259px; overflow:hidden; position:relative;}
.blueroom .module .content h3 {font-size:1.5em; margin:-3px 0 6px 0; padding:0 8px; color:#000;}
.blueroom .module .content img {border:solid #e6e6e6; border-width:1px 0; margin-bottom:2px;}
.blueroom .module .content p {height:67px; overflow:hidden; padding:0 8px; line-height:normal;}

/* buttons */
.blueroom .call_to_action {position:absolute; bottom:0; left:8px; padding-top:0; height:auto;}
.blueroom .call_to_action a {padding:0 8px 0 0; color:#fff; font-size:1em; float: left; display:block; height:22px; background: url(../images/buttons/primary_btn_sml_r.gif) no-repeat top right;}
.blueroom .call_to_action a span {padding:0 0 0 8px; display:block; height:22px; line-height:22px; background: url(../images/buttons/primary_btn_sml_l.gif) no-repeat top left; cursor:pointer;}
.blueroom .call_to_action a:hover {color:#FFF !important; text-decoration:none;}

/* footer */
.blueroom #content_foot {width:100%; clear:both; margin:12px 0 0 0; border-top:1px solid #e6e6e6; padding-top:4px;}
.blueroom #content_foot p {color:#9299a1; font-size:0.85em; margin-bottom:0;}


/* ----------------------------------------  explore hub */
#layout.explore_hub {padding:0; float:left; width:972px; margin-bottom:-28px;}

.explore_hub #content_mast {border:none; padding:0; position:relative; height:320px;}
.explore_hub #content_mast #breadcrumb {position:absolute; z-index:2; top:16px; left:20px;}
.explore_hub #content_mast #breadcrumb a {color:#88ccff !important;}

.explore_hub #promos_list {height:261px; position:absolute; top:20px; right:12px; z-index:100;}

.explore_hub #promos_list .promo {position:relative; width:228px; height:165px; margin-bottom:8px;}
.explore_hub #promos_list .promo.closed {height:36px; overflow:hidden;}

.js .explore_hub #promos_list .promo.closed {cursor: pointer;}

.explore_hub #promos_list .promo h4 {color:#000; position:absolute; z-index:6; top:0; left:0; font-size:140%; margin:6px; padding:0;}
.explore_hub #promos_list .promo .content {position:absolute; z-index:5; margin:6px; top:30px; color:#515559; font-size:110%; height:122px;}
.explore_hub #promos_list .promo .content p {padding:0; line-height:normal; margin:0;}
.explore_hub #promos_list .promo .content .call_to_action {position:absolute; z-index:6; bottom:0; left:0;}

.explore_hub #promos_list .promo.closed h4 {color:#fff;}

.explore_hub #promos_list .promo .top_blu,
.explore_hub #promos_list .promo .top_wht {width:228px; height:26px; position:absolute; top:0; left:0;}

.explore_hub #promos_list .promo .top_wht {height:155px;}

.explore_hub #promos_list .promo .btm_blu,
.explore_hub #promos_list .promo .btm_wht {width:228px; height:10px; position:absolute; bottom:0; left:0; overflow:hidden;}

.explore_hub #promos_list .promo .top_blu {z-index:3; background: url(../images/explorehub_promo_top_blue.png) top left no-repeat;}
.explore_hub #promos_list .promo .btm_blu {z-index:3; background: url(../images/explorehub_promo_btm_blue.png) top left no-repeat;}
.explore_hub #promos_list .promo .btm_wht {z-index:2; background: url(../images/explorehub_promo_btm_white.png) top left no-repeat;}

.js .explore_hub #promos_list .promo .top_wht {z-index:2; background: url(../images/explorehub_promo_top_white.png) top left no-repeat;}

.explore_hub #promos_list .promo .arr {width:10px; height:17px; position:absolute; top:10px; left:0px; z-index:4; background:url(../images/explorehubarrow.png) no-repeat top left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0);}

/* content mast background images */
.explore_hub .head_promo_wrap .panel1 {background: url(../images/dummy/exphub1.jpg);}
.explore_hub .head_promo_wrap .panel2 {background: url(../images/dummy/exphub2.jpg);}
.explore_hub .head_promo_wrap .panel3 {background: url(../images/dummy/exphub3.jpg);}

.explore_hub .head_promo {width:934px; height:269px; padding: 40px 20px 4px 18px; position:absolute; top:0; left:0; z-index:0;}
.explore_hub .head_promo h2 {display:block; float:none !important; color:#FFF;}
.explore_hub .head_promo h3 {display:block; float:none !important; margin-top:-8px; font-size:1.3em; color:#FFF;}
.explore_hub .head_promo p {color:#fff; display:block; width:309px; margin:20px 0;}

.explore_hub #playpause {display:none;}
.js .explore_hub #playpause {display:block; position:absolute; bottom:39px; right:12px; width:68px;}

.explore_hub #playpause a {display:block; position:absolute; top:0; left:0; height:25px; width:68px;}
.explore_hub #playpause a span {display:none;}

.explore_hub #playpause a.pause {background:url(../images/playpausebg.png) 0px 0px no-repeat;}
.explore_hub #playpause a.play {background:url(../images/playpausebg.png) 0px -26px no-repeat; display:none;}


/* carousel */
.explore_hub #carousel {position:relative;}

.explore_hub #carousel_wrap {overflow:hidden; margin:12px; position:relative;}

.explore_hub #carousel_track {float:left; width:960px; min-height:255px; position:relative; left:-6px;}

/* modules */
.explore_hub #carousel_track .module {float:left; width:308px; background:#fafafa url(../images/backgrounds/module_lge_bg.jpg) bottom left repeat-x; margin:0 6px 12px 6px;}
.js .explore_hub #carousel_track .module {margin:0 6px;}


.explore_hub #carousel_track .module .top_corners {background:url(../images/backgrounds/module_explore_top.jpg) top left no-repeat; height:8px; overflow:hidden;}
.explore_hub #carousel_track .module .bottom_corners {background:url(../images/backgrounds/module_explore_bottom.jpg) top left no-repeat; height:8px; overflow:hidden;}

.explore_hub #carousel_track .module .content {border:solid #e6e6e6; border-width:0 1px; min-height:240px; position:relative; color:#000;}
.explore_hub #carousel_track .module .content h3 {font-size:1.5em; margin:-3px 0 6px 0; padding:0 8px;}
.explore_hub #carousel_track .module .content img {border-top:1px solid #e6e6e6; margin-bottom:2px;}
.explore_hub #carousel_track .module .content p {padding:0 8px 25px 8px; line-height:normal; margin:0;}

/* buttons */
.explore_hub .call_to_action {position:absolute; bottom:0; left:8px; height:auto;}
.explore_hub .call_to_action a {padding:0 8px 0 0; color:#fff; font-size:1em; float: left; display:block; height:22px; background: url(../images/buttons/primary_btn_sml_r.gif) no-repeat top right;}
.explore_hub .call_to_action a span {padding:0 0 0 8px; display:block; height:22px; line-height:22px; background: url(../images/buttons/primary_btn_sml_l.gif) no-repeat top left; cursor:pointer;}
.explore_hub .call_to_action a:hover {color:#FFF !important; text-decoration:none;}

/* carousel navigation arrows */
.explore_hub .pagi_left,
.explore_hub .pagi_right {display:none;}

.js .explore_hub .pagi_left,
.js .explore_hub .pagi_right {display:block; width:44px; height:64px; position:absolute; z-index:10; top:66px;}

.js .explore_hub .pagi_left span,
.js .explore_hub .pagi_right span {display:none;}

.js .explore_hub .pagi_left  {background:url(../images/carousel_l.png) top left no-repeat; left:4px;}
.js .explore_hub .pagi_right {background:url(../images/carousel_r.png) top left no-repeat; right:4px;}

.explore_hub #carousel_pagi_dots {display:none;}
.explore_hub #carousel_pagi_dots {width:50px; margin:0 auto;}
.explore_hub #carousel_pagi_dots ul {margin:0 auto;}
.explore_hub #carousel_pagi_dots li {width:10px; height:10px; margin:5px 2px; float:left; list-style-type:none !important;}

.explore_hub #carousel_pagi_dots li a,
.explore_hub #carousel_pagi_dots li span {display:block; width:10px; height:10px; background: url(../images/carouselpagidot.gif) top left no-repeat; text-decoration:none;}

.explore_hub #carousel_pagi_dots li a.selected,
.explore_hub #carousel_pagi_dots li span.selected {background: url(../images/carouselpagidotselected.gif) top left no-repeat;}


/* ---------------------------------------- iphone hub */

/* main banner */
.iphone {background:#FFF url(../images/backgrounds/mast_iphone.jpg) top left no-repeat; padding-top:0 !important; color:#515559; float:left; width:948px; margin-bottom:-15px;}
.iphone #content_mast {border-bottom:0; height:180px; padding-top:16px;}

.iphone #content_mast #breadcrumb a {color:#88ccff !important;}

/* columns */
.iphone #columns {float:left; width:948px; margin-top:12px; margin-bottom:-16px;}

.iphone #columns .primary, 
.iphone #columns .secondary {float:left; width:468px;}
.iphone #columns .secondary {margin-left:12px; padding-top:89px;}

/* modules - small */
.iphone .module {float:left; width:228px; background:#fafafa url(../images/backgrounds/module_sml_bg.jpg) bottom left repeat-x; margin:0 12px 12px 0;}
.iphone .module.nth-child-even {margin-right:0;}

.iphone .module .top_corners {background:url(../images/backgrounds/module_sml_top.jpg) top left no-repeat; height:8px; overflow:hidden;}
.iphone .module .bottom_corners {background:url(../images/backgrounds/module_sml_bottom.jpg) top left no-repeat; height:8px; overflow:hidden;}

.iphone .module .content {border:solid #e6e6e6; border-width:0 1px; height:103px; position:relative;}
.iphone .module .content h3 {font-size:1.5em; margin-bottom:1px; color:#000;}
.iphone .module .content p {margin-top:0; line-height:normal;}

/* buttons */
.iphone .call_to_action {position:absolute; bottom:0; left:8px; height:30px; width:auto; line-height:30px;}
.iphone .call_to_action a {padding:0 8px 0 0; color:#fff; font-size:1.3em; float:left; display:block; background: url(../images/buttons/primary_btn_r.gif) no-repeat top right;}
.iphone .call_to_action a span {padding:0 0 0 8px; display:block; line-height:28px; background: url(../images/buttons/primary_btn_l.gif) no-repeat top left; cursor:pointer;}
.iphone .call_to_action a:hover {color:#FFF !important; text-decoration:none;}

.iphone .call_to_action span.or {float:left; width:auto; margin:0 5px;}

.iphone .call_to_action a.find_more {font-size:1em; float:left; width:auto; display:inline; background:none; color:#0086C3;} 
.iphone .call_to_action a.find_more:hover {text-decoration:underline; color:#0086C3 !important;}

/* secondary nav */
.iphone .hub_nav {float:left; width:212px; padding:4px 8px 8px 8px; border-top:1px solid #e6e6e6; margin-right:12px; line-height:1.35em;}
.iphone .hub_nav.last-child {margin-right:0;}

.iphone .hub_nav h4 {padding:0; margin-bottom:14px;}
.iphone .hub_nav dl dd {margin-bottom:14px;}

.iphone .hub_nav ul {margin:0; padding:0;}
.iphone .hub_nav ul li {list-style-type:none !important; padding:2px 0;}

/* footer */
.iphone #content_foot {float:left; width:948px; margin-left:0; border-top:1px solid #e6e6e6; padding-top:4px;}
.iphone #content_foot p {color:#9299a1; font-size:0.85em; margin-bottom:0;}

/* ie7 */
*:first-child+html .iphone #content_foot {margin-top:12px;}


/* ---------------------------------------- my o2 hub */

/* main banner */
.myo2 {background:#FFF url(../images/backgrounds/mast_myo2.jpg) top left repeat-x; padding-top:0 !important; color:#515559; width:948px;}
.myo2 #content_mast {border-bottom:0; height:180px; padding-top:16px;}
.myo2 #content_mast h2 {color:#FFF; padding:0;}
.myo2 #content_mast h3 {clear:left; color:#bfc5cc; font-size:1.3em; padding:0;}
.myo2 #content_mast p.intro {color:#FFF; width:310px; line-height:1.35em; margin-top:15px; padding:0;}

.myo2 #content_mast #breadcrumb a {color:#88ccff !important;}

/* columns */
.myo2 #columns {width:948px; margin-top:12px; margin-bottom:-12px;}

.myo2 #columns .primary, 
.myo2 #columns .secondary {float:left; width:468px;}

.myo2 #columns .secondary {margin-left:12px;}

/* modules - small */
.myo2 .module {float: left; width:228px; background:#fafafa url(../images/backgrounds/module_sml_bg.jpg) bottom left repeat-x; margin:0 12px 12px 0;}
.myo2 .module.nth-child-even {margin-right:0;}

.myo2 .module .top_corners {background:url(../images/backgrounds/module_sml_top.jpg) top left no-repeat; height:8px; overflow:hidden;}
.myo2 .module .bottom_corners {background:url(../images/backgrounds/module_sml_bottom.jpg) top left no-repeat; height:8px; overflow:hidden;}

.myo2 .module .content {border:solid #e6e6e6; border-width:0 1px; height:103px; position:relative;}
.myo2 .module .content h3 {font-size:1.5em; margin-bottom:1px; color:#000;}
.myo2 .module .content p {margin-top:0; line-height:normal;}

/* buttons */
.myo2 .call_to_action {position:absolute; bottom:0; left:8px; height:auto;}
.myo2 .call_to_action a {padding:0 8px 0 0; color:#fff; font-size:1em; float: left; display:block; height:22px; background: url(../images/buttons/primary_btn_sml_r.gif) no-repeat top right;}
.myo2 .call_to_action a span {padding:0 0 0 8px; display:block; height:22px; line-height:22px; background: url(../images/buttons/primary_btn_sml_l.gif) no-repeat top left; cursor:pointer;}
.myo2 .call_to_action a:hover {color:#FFF !important; text-decoration:none;}

/* secondary nav */
.myo2 .hub_nav {float:left; width:212px; padding:4px 8px 0 8px; border-top:1px solid #e6e6e6; margin-right:12px; line-height:1.35em;}
.myo2 .hub_nav.last-child {margin-right:0;}

.myo2 .hub_nav h4 {padding:0; margin-bottom:14px;}
.myo2 .hub_nav dl dd {margin-bottom:14px;}
.myo2 .hub_nav dl dd.last-child {margin-bottom:12px;}



/* ---------------------------------------- support hub */

/* main banner */
.support {background:#FFF url(../images/backgrounds/mast_support.jpg) top left repeat-x; padding-top:0 !important; color:#515559; float:left; width:948px;}
.support #content_mast {border-bottom:0; height:180px; padding-top:16px;}
.support #content_mast h2 {color:#FFF; padding:0;}
.support #content_mast h3 {clear:left; color:#bfc5cc; font-size:1.3em; padding:0;}

.support #content_mast #breadcrumb a {color:#88ccff !important;}

/* columns */
.support #columns {float:left; width:948px; margin-top:12px; margin-bottom:-12px;}
.support #columns .primary {float:left; width:708px;}
.support #columns .secondary {float:left; width:228px; margin-left:12px;}

/* modules - small */
.support .module {float:left; width:228px; background:#fafafa url(../images/backgrounds/module_sml_bg.jpg) bottom left repeat-x; margin:0 12px 12px 0;}
.support .module.last-child {margin-right:0;}

.support .module .top_corners {background:url(../images/backgrounds/module_sml_top.jpg) top left no-repeat; height:8px; overflow:hidden;}
.support .module .bottom_corners {background:url(../images/backgrounds/module_sml_bottom.jpg) top left no-repeat; height:8px; overflow:hidden;}

.support .module .content {border:solid #e6e6e6; border-width:0 1px; height:153px; position:relative;}
.support .module .content h3 {font-size:1.5em; margin-bottom:1px; color:#000;}
.support .module .content p {margin-top:0; line-height:normal;}

.support .module .content .links {position:absolute; bottom:0; left:8px;}

.support .module .content ul {margin:0; padding:0 8px 10px 0;}
.support .module .content ul li {list-style-type:none !important; padding:0;}

/* secondary nav */
.support .hub_nav {float:left; width:212px; padding:4px 8px 0 8px; border-top:1px solid #e6e6e6; line-height:1.35em;}

.support .hub_nav h4 {padding:0; margin-bottom:14px;}
.support .hub_nav dl dd {margin-bottom:14px;}
.support .hub_nav dl dd.last-child {margin-bottom:12px;}


/* ---------------------------------------- mobile email hub */

/* main banner */
.mob_email {background:#FFF url(../images/backgrounds/mast_mob_email.jpg) top left repeat-x; padding-top:0 !important; color:#515559;}
.mob_email #content_mast {border-bottom:0; height:180px; padding-top:16px;}
.mob_email #content_mast h2 {color:#FFF; padding:0;}
.mob_email #content_mast h3 {clear:left; color:#bfc5cc; font-size:1.3em; padding:0;}
.mob_email #content_mast p.intro {color:#FFF; width:310px; line-height:1.35em; margin-top:15px; padding:0;}

.mob_email #content_mast #breadcrumb a {color:#88ccff !important;}

/* columns */
.mob_email #columns {clear:both; overflow:hidden; margin-top:12px;}

/* modules - large */
.mob_email .module {float:left; width:228px; background:#fafafa url(../images/backgrounds/module_lge_bg.jpg) bottom left repeat-x; margin-right:12px;}
.mob_email .module.last-child {margin-right:0;}

.mob_email .module .top_corners {background:url(../images/backgrounds/module_lge_top.jpg) top left no-repeat; height:8px; overflow:hidden;}
.mob_email .module .bottom_corners {background:url(../images/backgrounds/module_lge_bottom.jpg) top left no-repeat; height:8px; overflow:hidden;}

.mob_email .module .content {border:solid #e6e6e6; border-width:0 1px; height:305px; overflow:hidden; position:relative;}
.mob_email .module .content h3 {font-size:1.4em; margin:-3px 0 6px 0; padding:0 8px; color:#000;}
.mob_email .module .content img {border:solid #e6e6e6; border-width:1px 0; margin-bottom:2px;}

.mob_email .module .content p {padding:0 8px; line-height:normal;}
.mob_email .module .content .link {margin-top:-10px;}

/* footer */
.mob_email #content_foot {width:100%; clear:both; margin:12px 0 0 0; border-top:1px solid #e6e6e6; padding-top:4px;}
.mob_email #content_foot p {color:#9299a1; font-size:0.85em; margin-bottom:0;}
